/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "Ви хочете надіслати звіт про останню помилку?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "Програма %@ нещодавно злетіла. Аби допомогти вдосконалити її, ви можете надіслати автору log-файл помилки.";

/* Name of OK button in alert window: */
"Send" = "Надіслати";

/* Name of Cancel button in alert window: */
"Don't Send" = "Не Надсилати";

